الهواتف النقالة

وصول الجيل بريك iPhone OS 4 إلى المطورين وليس أنت

لأوضح الأمر أذا لم تكن مطور  في عالم التطبيقات للجيل بريك فإنّ redsn0w 0.9.5 ليس لك أبدا . ليست المرة الأولى التي نرى فيها النظام iPhone OS 4 يعمل عليه جيل بريك ! ولكن هذا الأصدار فقط لمالكي الماك و iPhone 3G و الأصدار iPhone 4.0 beta 1 وهو غير متوافق للجهاز اللوحي الآيباد .[iphwn]


اعلان





اعلان


مقالات ذات صلة

‫2 تعليقات

  1. ياااااااااااااا
    مره حلوه الخاصيه الجديدة رتبت الابلكيشن :clap: :clap: :clap: :clap:

    ثانكيووووووووووووووووووو

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

إغلاق